index_title=Zamanlandırılmış Görevler
index_user=Kullanıcı
index_active=Aktif?
index_command=Komut
index_none=Bu sistemde zamanlandırılmış görev yoktur
index_create=Yeni bir zamanlandırılmış görev oluştur
index_allow=Zamanlandırılmış görevlerdeki kullanıcı hakları kontrolü
index_return=görev listesi

edit_title=Zamanlandırılmış Görev Özelliklerini Değiştir
create_title=Zamanlandırılmış Görev Oluştur
edit_ecannot=Bu kullanıcının zamanlandırılmış görevlerin özelliklerini değiştirmeye hakki yoktur
edit_details=İş Detayları
edit_user=Görevi çalıştıran kullanıcı
edit_active=Aktif?
edit_commands=Komutlar
edit_command=Komut
edit_input=Komutu Girin
edit_when=Çalıştırılma zamanları
edit_minutes=Dakikalar
edit_hours=Saatler
edit_days=Günler
edit_months=Aylar
edit_weekdays=İşgünleri
edit_all=Hepsi
edit_selected=Seçilen ..
edit_run=Şimdi Çalıştır

save_err=Zamanlandırılmış görevin kaydedilmesinde hata oluştu
save_ecmd=Çalıştırılacak bir komut girmediniz
save_euser=Bir kullanıcı seçmelisiniz
save_eallow='$1' kullanıcısının görevi çalıştırmasına izin veriledi
save_ecannot='$1' için zamanlandırılmış görev oluşturmanıza izin verilmemiştir
save_enone=Çalıştırmak için herhangi bir $1 seçmediniz

allow_title=Zamanlandırılmış Görev Kontrolü
allow_desc=Bu form hangi kullanıcıların zamanlandırılmış görev oluşturabileceğini veya çalıştırabileceğini belirlemek için kullanılır
allow_ecannot=Zamanlandırılmış görevde kullanıcı izinlerini kontrol edemezsiniz
allow_all1=Bütün kullanıcıları reddet
allow_all2=Root hariç bütün kullanıcıları reddet
allow_all3=Bütün kullanıcılara izin ver
allow_allow=Listelenmiş kullanıcılara izin ver 
allow_deny=Listelenmiş kullanıcıları reddet

env_title=Zamanlandırılmış Görev Çevresi
env_ecannot=Bu kullanıcının zamanlandırılmış görev çevresini değiştirmeye izini yoktur
env_desc=$1 için zamanlandırılmış görev çevresi
env_name=Değişken İsmi
env_value=Değeri
env_ename='$1' geçerli bir değişken işmi değildir

exec_title=Zamanlandırılmış Görevi Çalıştır
exec_ecannot=Bu kullanıcının zamanlandırılmış görevi çalıştırmya hakkı yoktur
exec_cmd=$1 komutunun çıktısı..
exec_none=Çıktı oluşturulmadı

acl_users=Zamanlandırılmış görevleri değiştirebilsin
acl_all=Bütün kullanıcılar
acl_only=Sadece kullanıcılar
acl_except=Bu kullanıcılar hariç
acl_control=Zamanlandırılmış görevlerin kullanıcı izinlerini kontrol edebilsin

log_modify=$1 için cron işi değiştirildi
log_modify_l=$1 için cron işi '$2' değiştirildi
log_create=$1 için cron işi oluşturuldu
log_create_l=$1 için cron işi '$2' oluşturuldu
log_delete=$1 için cron işi silindi
log_exec=Cron işi, $1 olarak çalıştırıldı
log_exec_l=Cron işi '$2', $1 olarak çalıştırıldı
log_allow=Cron'a kullanıcı girişleri değiştirildi

